BANK MEGA SYARIAH ES Bugs - Bug #2979

[HR-Report Generator]fixing report generator, supaya tidak muncul data double lagi

08/14/2024 02:17 PM - Muhammad Bintar

Status: QA Test

Priority: High

Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/14/2024
08/19/2024
0%

0.00 hour
5.00 hours

Description

dear tim developer mohon support nya untuk fixing report generator, supaya tidak muncul data double lagi.

remote.minovais.com:31134
database
remote.minovais.com, 1442
BankMegaSyariahDev

History

#1 - 08/14/2024 04:23 PM - Kezia Pawitra Yulianti
- Due date changed from 08/21/2024 to 08/19/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/26/2024 10:17 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

package: SP

makasih

03/14/2025
